r   e   k   l   a   m   a
r   e   k   l   a   m   a

Kolejny błąd w nowym Firefoksie

Strona główna Aktualności

Pojawiła się informacja na temat kolejnej luki w wydanym niedawno nowym Firefoksie. Tak jak w przypadku pierwszego błędu, dotyczy ona obsługi JavaScript. Błąd występuje także w wersji 1.5.0.7

Odpowiednio spreparowana strona WWW może spowodować wyłączenie się przeglądarki. Specjaliści z Mozilli potwierdzają istnienie luki, ale dodają, że nie można użyć jej do wykonania złośliwego kodu. Tym samym Firefox 2.0 w ilości oficjalnie potwierdzonych błędów dogonił przeglądarkę Internet Explorer 7.0.

Aktualnie nie ma dostępnej poprawki na tą lukę, nie opublikowano także sposobu na uchronienie się przed jej działaniem. Nie wiadomo także, kiedy zostaną wydane poprawione wersje.

r   e   k   l   a   m   a
© dobreprogramy
r   e   k   l   a   m   a
r   e   k   l   a   m   a

Komentarze

r   e   k   l   a   m   a
r   e   k   l   a   m   a
Czy wiesz, że używamy cookies (ciasteczek)? Dowiedz się więcej o celu ich używania i zmianach ustawień.
Korzystając ze strony i asystenta pobierania wyrażasz zgodę na używanie cookies, zgodnie z aktualnymi ustawieniami przeglądarki.